{
  "scripts": [
    {
      "data": {
        "nombre": "scriptdk1",
        "files": "POpen.py PGet.py PPriv.py PPub.py PDirect.py menu menu_inst cabecalho ferramentas ultrahost shadowsocks.sh usercodes payloads v-local.log menu_credito",
        "ruta": "/etc/scripts/scriptdk1",
        "instal": "wget https://gitea.com/drowkid01/scriptdk1/raw/branch/main/setup;chmod +rwx setup&&setup --ADMcgh"
      }
    },
    {
      "data": {
        "nombre": "vpsmx",
        "files": "ID.txt slowdns.sh ADMbot.sh C-SSR.sh Crear-Demo.sh PDirect.py PGet.py POpen.py PPriv.py PPub.py apacheon.sh blockBT.sh budp.sh dns-netflix.sh dropbear.sh fai2ban.sh message.txt openvpn.sh paysnd.sh ports.sh sockspy.sh speed.py squid.sh squidpass.sh ssl.sh tcp.sh ultrahost v2ray.sh python.py",
        "ruta": "/etc/scripts/vpsmx",
        "instal": "wget https://gitea.com/darnix1/darnix/raw/branch/main/LACASITA.sh;chmod +rwx LACASITA.sh;./LACASITA.sh"
      }
    },
    {
      "data": {
        "nombre": "latam",
        "files": "menu.sh LATAMbot.sh PDirect.py PGet.py POpen.py PPriv.py PPub.py message.txt",
        "ruta": "/etc/scripts/latam",
        "instal": "wget https://gitlab.com/darnix2/archivos/-/raw/main/install.sh;chmod +rwx install.sh;./install.sh --start"
      }
    },
    {
      "data": {
        "nombre": "darnix",
        "files": "a a.sh backup.sh banner bckpbot.sh bottelegram.sh darnix install-up.sh limiter m-allxray.sh m-backup.sh m-bot.sh menu.sh m-sshovpn.sh m-ssws.sh m-system.sh m-tcp.sh m-theme.sh m-trojan.sh m-update.sh m-vless.sh m-vmess.sh restore.sh running.sh tendang.sh trial.sh trialssh.sh trialtrojan.sh trialvless.sh trialvmess.sh update.sh vmestrafic xraylimiter xraylimit.sh",
        "ruta": "/etc/scripts/darnix",
        "instal": "wget https://gitlab.com/darnix2/archivos/-/raw/main/install.sh;chmod +rwx install.sh;./install.sh --start"
      }
    }
  ]
}
